Bug 161240 - [UPDATE] devel/geany: update to 0.21
Summary: [UPDATE] devel/geany: update to 0.21
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Greg Larkin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-02 18:50 UTC by R.Mahmatkhanov
Modified: 2011-10-18 00:30 UTC (History)
0 users

See Also:


Attachments
file.diff (7.77 KB, patch)
2011-10-02 18:50 UTC, R.Mahmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description R.Mahmatkhanov 2011-10-02 18:50:08 UTC
- update to 0.21
- add license
- use gnomehack instead of homebrew reinplace
- switch to bsd.port.options.mk
- update WWW

changelog:
http://www.geany.org/Documentation/ReleaseNotes

tinderbuild logs:
7.4: http://happy-nation.by.ru/ports/tb/7.4/geany-0.21.log
8.2: http://happy-nation.by.ru/ports/tb/8.2/geany-0.21.log

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-10-02 18:50:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->glarkin

glarkin@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-10-02 18:50:20 UTC
Maintainer of devel/geany,

Please note that PR ports/161240 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/161240

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-10-02 18:50:22 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Greg Larkin freebsd_committer 2011-10-18 00:22:46 UTC
State Changed
From-To: feedback->closed

Committed after timeout, thank you!
Comment 5 dfilter service freebsd_committer 2011-10-18 00:22:55 UTC
glarkin     2011-10-17 23:22:41 UTC

  FreeBSD ports repository

  Modified files:
    devel/geany          Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Updated to 0.21
  - Added LICENSE
  - Use gnomehack instead of homebrew REINPLACE_CMD
  - Switched to bsd.port.options.mk
  - Updated WWW
  
    ChangeLog:
    http://www.geany.org/Documentation/ReleaseNotes
  
  PR:             ports/161240
  Submitted by:   Ruslan Mahmatkhanov <cvs-src@yandex.ru>
  Approved by:    ar@null.lv (maintainer; timeout - 15 days)
  
  Revision  Changes    Path
  1.24      +6 -8      ports/devel/geany/Makefile
  1.14      +2 -2      ports/devel/geany/distinfo
  1.2       +1 -1      ports/devel/geany/pkg-descr
  1.15      +32 -21    ports/devel/geany/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"